/*
 Theme Name: Dempsey Financial (Avada Child)
 Description: Child theme for Avada theme
 Author: ThemeFusion
 Author URI: https://theme-fusion.com
 Template: Avada
 Version: 1.0.0
 Text Domain:  Avada
 */

.home_title {
    margin-left: -8px;
}
#content {

}
.fusion-main-menu {
    margin-right: 0px;
    font-weight: bold;
}
.fusion-main-menu > ul > li > a {
    font-weight: bold !important;
}
.fusion-logo {
    margin-left: 50px;
}

.home_blog_posts .post .post-content {
    color: #000000 !important;
}
.home_blog_posts .fusion-post-content-wrapper {
    padding: 0;
}
.home_blog_posts .fusion-post-content-container {
    margin-top: 5px;
}
.home_blog_posts .fusion-blog-layout-grid .fusion-post-wrapper {
    border: none;
}

h1 em {
    color: #b5be00;
    text-transform: none;
    font-style: normal;
}
.tagline_home {
    text-align: center;
}
.tagline_home h1 {
    padding: 26px 0 20px;
    margin: 0;
    color: #a99f86 !important;
    text-align: center;
    display: inline-block;
}

.fusion-reading-box-container .reading-box {
    padding-bottom: 0;
    padding-top: 0;
}

.footer_address, .footer_address a {
    color: #fff !important;
}
.footer_address strong, .footer_address strong a {
    color: #b5be00 !important;
    font-weight: normal;
}
.fusion-copyright-notice, .fusion-copyright-notice a {
    color: #fff !important;
}
.fusion-copyright-notice a {
    font-weight: bold;
}
.conversation {
    color: #000;
    margin-left: 0;
}

#swboc-3 .widget-title {
    margin-bottom: 14px !important;
}
p.form_cell {
    margin: 0;
}
.fusion-button.button-1 {
    background-color: none !important;
    background: url(img/contact_bg.jpg) no-repeat 0 0 !important;
    box-shadow: none !important;
}
.fusion-button.button-1.nobg{
    background: url(img/button_bg.png) no-repeat 0 0 !important;
}
.fusion-button.button-1 i {
    visibility: hidden !important;
}
.fusion-button.button-1 .fusion-button-text {
    padding-left: 15px;
    padding-top: 3px;
}
.fusion-button.button-1.nobg .fusion-button-text{
    padding-left: 5px;
    padding-top: 1px;
    padding-bottom: 1px;
}
.fusion-progressbar .sr-only {
    font-size: 1px !important;
}
.fusion-progressbar .sr-only .prog-text {
    color: #fff;
    font-size: 14px !important;
}
.hide_mobile {
    display: none;
}
@media (min-width: 600px) {
    .hide_desktop {
        display: none;
    }
    .hide_mobile {
        display: block;
    }
    .tagline_home {
        text-align: left;
    }
    .tagline_home h1 {
        text-align: left;
    }
    .tagline_home .fusion-one-fourth {
        padding: 10px 0 0;
        text-align: right;
        margin-bottom: 0 !important;
    }
    .copy_left, .copy_right {
        width: 50%;
    }
    .copy_left {
        float: left;
        padding-top: 19px;
    }
    .copy_right {
        float: right;
    }
    .cro {
        display: inline-block;
        float: right;
        padding-right: 20px;
    }
    .conversation {
        color: #000;
        margin-left: 50px;
    }
    .footer_3 {
        padding-top: 80px;
    }
    p.form_cell {
        width: 32%;
        display: inline-block;
        padding-right: 10px;
    }
    p.form_message {
        width: 96%;
    }

}

.fusion-social-networks.boxed-icons .fusion-social-network-icon {
    margin-right: 5px;
    padding: 14px;
    background-color: #ffffff;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    /* Fix to make border-radius work for transparent colors */
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-background-clip: inherit;
    -moz-background-clip: inherit;
    background-clip: inherit;
    border: 1px solid #ffffff;
    color: #363839;
}

/*********tables**************/
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.table {
    border-color: #b5be00;
}
.table > thead > tr > th, .table > tbody > tr > th {
    padding: 20px;
    font-weight: bold !important;
}
table th {
    font-weight: bold !important;
}
.table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 10px 20px;
}
.table > tfoot > tr > td {
    font-weight: bold;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.table-1 {
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #b5be00;
    font-size: 18px;
}
.table-1 table, .tkt-slctr-tbl-wrap-dv table {
    border: none !important;
    background-color: #fff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #000;
}
.table-1 table th, .tkt-slctr-tbl-wrap-dv table th {
    border: 1px solid #b5be00 !important;
    border-top: none !important;
    background: #b5be00;
    color: #fff;
    padding: 20px;
    font-family: 'PT Sans', arial, helvetica, sans-serif;
    text-align: left;
    text-transform: uppercase;
}
.table-1 tr:nth-child(even), .tkt-slctr-tbl-wrap-dv tr:nth-child(even) {
    background: #b5be00;
}
.table-1 tr td, .tkt-slctr-tbl-wrap-dv tr td {
    border: 1px solid #b5be00 !important;
    padding: 10px 20px;
}
.table-2 table thead {
    border: 1px solid #b5be00;
    font-family: 'PT Sans', arial, helvetica, sans-serif;
    text-align: left;
}
.table-2 table th {
    padding: 20px;
    color: #000;
}
.table-2 tr td {
    border-bottom: 1px solid #b5be00;
    padding: 10px 20px;
}

.fusion-main-menu > ul > li {
    background: url(img/divider.png) no-repeat 0 52%;
    padding-right: 9px !important;
    padding-left: 10px !important;
    text-transform: uppercase;
    font-family: 'PT Sans' !important;
}
.fusion-main-menu > ul > li > a {
    font-family: 'PT Sans', Arial, Helvetica, sans-serif !important;
}
.fusion-main-menu > ul > li.home_link {
    background: none;
}

.fusion-main-menu > ul > li > a:hover, .fusion-main-menu > ul > li.current_page_item > a {
    color: #9ea2a3 !important;
    border-top-color: #9ea2a3 !important;
}
.home_blocks {
    color: #000;
    font-size: 12px;
}
.home_blocks h4 {
    padding: 0;
    margin: 0;
    font-weight: bold;
}
.home_testimonial {
    min-height: 390px;
}

a.fusion-button-video.fusion-button{
    
    margin-top: 120px;
}
.person-content{
    display: none;
}
.team_block{
    color:#000;
}
.team_block strong{
    display: inline-block;
    width: 120px;
    font-weight: normal;
}
.slide_we .flex-control-nav{
    bottom: 14px;
}

.reading-box{
    /*border-top-color:#b5be00 !important;*/
}
.progress-bar-content{
   border-color:#b5be00 !important; 
   background-color:#b5be00 !important; 
}
.post-content ul.arrow li:before,
.fusion-post-content ul.arrow li:before {

  background-color: #b5be00;
}
